@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -40px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 40px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 932px;
  }
  .span12 {
    width: 932px;
  }
  .span11 {
    width: 851px;
  }
  .span10 {
    width: 770px;
  }
  .span9 {
    width: 689px;
  }
  .span8 {
    width: 608px;
  }
  .span7 {
    width: 527px;
  }
  .span6 {
    width: 446px;
  }
  .span5 {
    width: 365px;
  }
  .span4 {
    width: 284px;
  }
  .span3 {
    width: 203px;
  }
  .span2 {
    width: 122px;
  }
  .span1 {
    width: 41px;
  }
  .offset12 {
    margin-left: 1012px;
  }
  .offset11 {
    margin-left: 931px;
  }
  .offset10 {
    margin-left: 850px;
  }
  .offset9 {
    margin-left: 769px;
  }
  .offset8 {
    margin-left: 688px;
  }
  .offset7 {
    margin-left: 607px;
  }
  .offset6 {
    margin-left: 526px;
  }
  .offset5 {
    margin-left: 445px;
  }
  .offset4 {
    margin-left: 364px;
  }
  .offset3 {
    margin-left: 283px;
  }
  .offset2 {
    margin-left: 202px;
  }
  .offset1 {
    margin-left: 121px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.29184549356%;
    *margin-left: 4.240192601%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 4.29184549356%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9483471074%;
  }
  .row-fluid .span11 {
    width: 91.3090128755%;
    *width: 91.257359983%;
  }
  .row-fluid .span10 {
    width: 82.6180257511%;
    *width: 82.5663728585%;
  }
  .row-fluid .span9 {
    width: 73.9270386266%;
    *width: 73.875385734%;
  }
  .row-fluid .span8 {
    width: 65.2360515021%;
    *width: 65.1843986096%;
  }
  .row-fluid .span7 {
    width: 56.5450643777%;
    *width: 56.4934114851%;
  }
  .row-fluid .span6 {
    width: 47.8540772532%;
    *width: 47.8024243607%;
  }
  .row-fluid .span5 {
    width: 39.1630901288%;
    *width: 39.1114372362%;
  }
  .row-fluid .span4 {
    width: 30.4721030043%;
    *width: 30.4204501117%;
  }
  .row-fluid .span3 {
    width: 21.7811158798%;
    *width: 21.7294629873%;
  }
  .row-fluid .span2 {
    width: 13.0901287554%;
    *width: 13.0384758628%;
  }
  .row-fluid .span1 {
    width: 4.3991416309%;
    *width: 4.34748873834%;
  }
  .row-fluid .offset12 {
    margin-left: 108.583690987%;
    *margin-left: 108.480385202%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 104.291845494%;
    *margin-left: 104.188539708%;
  }
  .row-fluid .offset11 {
    margin-left: 99.8927038627%;
    *margin-left: 99.7893980775%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 95.6008583691%;
    *margin-left: 95.497552584%;
  }
  .row-fluid .offset10 {
    margin-left: 91.2017167382%;
    *margin-left: 91.0984109531%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 86.9098712446%;
    *margin-left: 86.8065654595%;
  }
  .row-fluid .offset9 {
    margin-left: 82.5107296137%;
    *margin-left: 82.4074238286%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 78.2188841202%;
    *margin-left: 78.115578335%;
  }
  .row-fluid .offset8 {
    margin-left: 73.8197424893%;
    *margin-left: 73.7164367041%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 69.5278969957%;
    *margin-left: 69.4245912106%;
  }
  .row-fluid .offset7 {
    margin-left: 65.1287553648%;
    *margin-left: 65.0254495797%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 60.8369098712%;
    *margin-left: 60.7336040861%;
  }
  .row-fluid .offset6 {
    margin-left: 56.4377682403%;
    *margin-left: 56.3344624552%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 52.1459227468%;
    *margin-left: 52.0426169617%;
  }
  .row-fluid .offset5 {
    margin-left: 47.7467811159%;
    *margin-left: 47.6434753308%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 43.4549356223%;
    *margin-left: 43.3516298372%;
  }
  .row-fluid .offset4 {
    margin-left: 39.0557939914%;
    *margin-left: 38.9524882063%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.7639484979%;
    *margin-left: 34.6606427127%;
  }
  .row-fluid .offset3 {
    margin-left: 30.364806867%;
    *margin-left: 30.2615010818%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 26.0729613734%;
    *margin-left: 25.9696555883%;
  }
  .row-fluid .offset2 {
    margin-left: 21.6738197425%;
    *margin-left: 21.5705139574%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.3819742489%;
    *margin-left: 17.2786684638%;
  }
  .row-fluid .offset1 {
    margin-left: 12.982832618%;
    *margin-left: 12.8795268329%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.69098712446%;
    *margin-left: 8.58768133934%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 40px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 918px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 837px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 756px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 675px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 594px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 513px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 432px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 351px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 270px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 189px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 108px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 27px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -736px;
  }
  .offset-11 {
    margin-left: -673px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -547px;
  }
  .offset-8 {
    margin-left: -484px;
  }
  .offset-7 {
    margin-left: -421px;
  }
  .offset-6 {
    margin-left: -358px;
  }
  .offset-5 {
    margin-left: -295px;
  }
  .offset-4 {
    margin-left: -232px;
  }
  .offset-3 {
    margin-left: -169px;
  }
  .offset-2 {
    margin-left: -106px;
  }
  .offset-1 {
    margin-left: -43px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -932px;
  }
  .offset-11 {
    margin-left: -851px;
  }
  .offset-10 {
    margin-left: -770px;
  }
  .offset-9 {
    margin-left: -689px;
  }
  .offset-8 {
    margin-left: -608px;
  }
  .offset-7 {
    margin-left: -527px;
  }
  .offset-6 {
    margin-left: -446px;
  }
  .offset-5 {
    margin-left: -365px;
  }
  .offset-4 {
    margin-left: -284px;
  }
  .offset-3 {
    margin-left: -203px;
  }
  .offset-2 {
    margin-left: -122px;
  }
  .offset-1 {
    margin-left: -41px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -968px;
  }
  .offset-11 {
    margin-left: -884px;
  }
  .offset-10 {
    margin-left: -800px;
  }
  .offset-9 {
    margin-left: -716px;
  }
  .offset-8 {
    margin-left: -632px;
  }
  .offset-7 {
    margin-left: -548px;
  }
  .offset-6 {
    margin-left: -464px;
  }
  .offset-5 {
    margin-left: -380px;
  }
  .offset-4 {
    margin-left: -296px;
  }
  .offset-3 {
    margin-left: -212px;
  }
  .offset-2 {
    margin-left: -128px;
  }
  .offset-1 {
    margin-left: -44px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.71739130435%;
    *margin-left: 2.66573841179%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9483471074%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.4402173913%;
    *width: 91.3885644987%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.8804347826%;
    *width: 82.82878189%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.3206521739%;
    *width: 74.2689992814%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.7608695652%;
    *width: 65.7092166727%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.2010869565%;
    *width: 57.149434064%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.6413043478%;
    *width: 48.5896514553%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.0815217391%;
    *width: 40.0298688466%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.5217391304%;
    *width: 31.4700862379%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.9619565217%;
    *width: 22.9103036292%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.402173913%;
    *width: 14.3505210205%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.84239130435%;
    *width: 5.79073841179%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.71739130435%;
    *margin-left: 2.66573841179%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9483471074%;
  }
  .span12 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3885644987%;
  }
  .span12 .row .span10 {
    width: 82.8804347826%;
    *width: 82.82878189%;
  }
  .span12 .row .span9 {
    width: 74.3206521739%;
    *width: 74.2689992814%;
  }
  .span12 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7092166727%;
  }
  .span12 .row .span7 {
    width: 57.2010869565%;
    *width: 57.149434064%;
  }
  .span12 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5896514553%;
  }
  .span12 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0298688466%;
  }
  .span12 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4700862379%;
  }
  .span12 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9103036292%;
  }
  .span12 .row .span2 {
    width: 14.402173913%;
    *width: 14.3505210205%;
  }
  .span12 .row .span1 {
    width: 5.84239130435%;
    *width: 5.79073841179%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.97176820208%;
    *margin-left: 2.92011530952%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3885644987%;
  }
  .span11 .row .span10 {
    width: 82.8804347826%;
    *width: 82.82878189%;
  }
  .span11 .row .span9 {
    width: 74.3206521739%;
    *width: 74.2689992814%;
  }
  .span11 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7092166727%;
  }
  .span11 .row .span7 {
    width: 57.2010869565%;
    *width: 57.149434064%;
  }
  .span11 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5896514553%;
  }
  .span11 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0298688466%;
  }
  .span11 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4700862379%;
  }
  .span11 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9103036292%;
  }
  .span11 .row .span2 {
    width: 14.402173913%;
    *width: 14.3505210205%;
  }
  .span11 .row .span1 {
    width: 5.84239130435%;
    *width: 5.79073841179%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.27868852459%;
    *margin-left: 3.22703563203%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.6389301634%;
    *width: 90.5872772709%;
  }
  .span10 .row .span9 {
    width: 81.2778603269%;
    *width: 81.2262074343%;
  }
  .span10 .row .span8 {
    width: 71.9167904903%;
    *width: 71.8651375978%;
  }
  .span10 .row .span7 {
    width: 62.5557206538%;
    *width: 62.5040677612%;
  }
  .span10 .row .span6 {
    width: 53.1946508172%;
    *width: 53.1429979247%;
  }
  .span10 .row .span5 {
    width: 43.8335809807%;
    *width: 43.7819280881%;
  }
  .span10 .row .span4 {
    width: 34.4725111441%;
    *width: 34.4208582516%;
  }
  .span10 .row .span3 {
    width: 25.1114413076%;
    *width: 25.059788415%;
  }
  .span10 .row .span2 {
    width: 15.750371471%;
    *width: 15.6987185785%;
  }
  .span10 .row .span1 {
    width: 6.38930163447%;
    *width: 6.33764874191%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.6563071298%;
    *margin-left: 3.60465423724%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.6721311475%;
    *width: 89.620478255%;
  }
  .span9 .row .span8 {
    width: 79.3442622951%;
    *width: 79.2926094025%;
  }
  .span9 .row .span7 {
    width: 69.0163934426%;
    *width: 68.9647405501%;
  }
  .span9 .row .span6 {
    width: 58.6885245902%;
    *width: 58.6368716976%;
  }
  .span9 .row .span5 {
    width: 48.3606557377%;
    *width: 48.3090028451%;
  }
  .span9 .row .span4 {
    width: 38.0327868852%;
    *width: 37.9811339927%;
  }
  .span9 .row .span3 {
    width: 27.7049180328%;
    *width: 27.6532651402%;
  }
  .span9 .row .span2 {
    width: 17.3770491803%;
    *width: 17.3253962878%;
  }
  .span9 .row .span1 {
    width: 7.04918032787%;
    *width: 6.99752743531%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.13223140496%;
    *margin-left: 4.0805785124%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.4826325411%;
    *width: 88.4309796486%;
  }
  .span8 .row .span7 {
    width: 76.9652650823%;
    *width: 76.9136121897%;
  }
  .span8 .row .span6 {
    width: 65.4478976234%;
    *width: 65.3962447308%;
  }
  .span8 .row .span5 {
    width: 53.9305301645%;
    *width: 53.878877272%;
  }
  .span8 .row .span4 {
    width: 42.4131627057%;
    *width: 42.3615098131%;
  }
  .span8 .row .span3 {
    width: 30.8957952468%;
    *width: 30.8441423542%;
  }
  .span8 .row .span2 {
    width: 19.3784277879%;
    *width: 19.3267748954%;
  }
  .span8 .row .span1 {
    width: 7.86106032907%;
    *width: 7.80940743651%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.75059382423%;
    *margin-left: 4.69894093167%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.9834710744%;
    *width: 86.9318181818%;
  }
  .span7 .row .span6 {
    width: 73.9669421488%;
    *width: 73.9152892562%;
  }
  .span7 .row .span5 {
    width: 60.9504132231%;
    *width: 60.8987603306%;
  }
  .span7 .row .span4 {
    width: 47.9338842975%;
    *width: 47.882231405%;
  }
  .span7 .row .span3 {
    width: 34.9173553719%;
    *width: 34.8657024793%;
  }
  .span7 .row .span2 {
    width: 21.9008264463%;
    *width: 21.8491735537%;
  }
  .span7 .row .span1 {
    width: 8.88429752066%;
    *width: 8.8326446281%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.58659217877%;
    *margin-left: 5.53493928621%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.0356294537%;
    *width: 84.9839765611%;
  }
  .span6 .row .span5 {
    width: 70.0712589074%;
    *width: 70.0196060148%;
  }
  .span6 .row .span4 {
    width: 55.106888361%;
    *width: 55.0552354685%;
  }
  .span6 .row .span3 {
    width: 40.1425178147%;
    *width: 40.0908649222%;
  }
  .span6 .row .span2 {
    width: 25.1781472684%;
    *width: 25.1264943758%;
  }
  .span6 .row .span1 {
    width: 10.2137767221%;
    *width: 10.1621238295%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.77966101695%;
    *margin-left: 6.72800812439%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.4022346369%;
    *width: 82.3505817443%;
  }
  .span5 .row .span4 {
    width: 64.8044692737%;
    *width: 64.7528163812%;
  }
  .span5 .row .span3 {
    width: 47.2067039106%;
    *width: 47.1550510181%;
  }
  .span5 .row .span2 {
    width: 29.6089385475%;
    *width: 29.5572856549%;
  }
  .span5 .row .span1 {
    width: 12.0111731844%;
    *width: 11.9595202918%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.62068965517%;
    *margin-left: 8.56903676261%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.6440677966%;
    *width: 78.592414904%;
  }
  .span4 .row .span3 {
    width: 57.2881355932%;
    *width: 57.2364827007%;
  }
  .span4 .row .span2 {
    width: 35.9322033898%;
    *width: 35.8805504973%;
  }
  .span4 .row .span1 {
    width: 14.5762711864%;
    *width: 14.5246182939%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.8343195266%;
    *margin-left: 11.7826666341%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.8448275862%;
    *width: 72.7931746936%;
  }
  .span3 .row .span2 {
    width: 45.6896551724%;
    *width: 45.6380022799%;
  }
  .span3 .row .span1 {
    width: 18.5344827586%;
    *width: 18.4828298661%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.8679245283%;
    *margin-left: 18.8162716357%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.7218934911%;
    *width: 62.6702405986%;
  }
  .span2 .row .span1 {
    width: 25.4437869822%;
    *width: 25.3921340897%;
  }
  .span1 .row [class*="span"] {
    margin-left: 46.511627907%;
    *margin-left: 46.4599750144%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.5660377358%;
    *width: 40.5143848433%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
